跳转到主要内容
POST
Search people with cursor pagination

请求规范

  • 方法与路径: POST /apis/v1/companyenrich/scroll-people-search
  • 可用状态: enabled
  • 请求 URL 模板: https://api.aisa.one/apis/v1/companyenrich/scroll-people-search
  • Runtime 事实版本: 820bb7817c59193621186d0a7e630f3f0f7d277be8c4a30ac65cde11e8c585c7
完整 OpenAPI 定义 有效请求与价格声明(包括认证和引用的 schema):

费用与请求规则

按用量计费;默认请求预估费用:$0.0193 USD(不是固定价格)。 声明的单位费率:每 provider_credit $0.000001 USD。 最终费用以账户适用价格及实际结算为准。 公开参考值不是你的账户报价或最终扣费。对于支持 X-AISA-Cost-Mode: quote 的接口,执行前请针对完整请求获取免费报价;执行后通过响应费用元数据和 Usage Logs 核对结算费用。1 USD 等于 1,000,000 个整数 micro-USD。
  • 默认请求参考估价(USD): 0.0193
  • 声明的单位费率(USD): 1e-06
  • 计费单位: provider_credit
  • 计费依据: response_units
  • 公开参考倍率: 1.0
  • 声明的最大计数或单位数: 10000000
  • 结算证据来源: response_body

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

请求体

application/json
page_size
integer
必填

The number of results to return in each page. Must be between 1 and 100

必填范围: 1 <= x <= 100
query
string

The search query to apply on the company name and domain

Maximum string length: 250
cursor
string

The cursor to use for pagination. This is used for cursor based pagination. If this is set, Page will be ignored.

Maximum string length: 1024
domains
string[]

The domains to find people for. Up to 100 domains are allowed.

countries
string[]

The 2 letter country codes to filter by

seniority
string[]

The seniorities to filter by (e.g., c-suite, director, manager, senior, entry)

department
string[]

The departments to filter by (e.g., engineering-technical, sales, marketing)

position_query
string[]

The list of search queries to apply on the person's current job position/title

响应

Tool result data

items
object[]
必填
totalItems
integer
必填
metadata
object
nextCursor
string
startIndex
integer
previousCursor
string